Bug 1423274 - berusky2: FTBFS in rawhide
Summary: berusky2: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: berusky2
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 03:25 UTC by Fedora Release Engineering
Modified: 2017-07-07 23:06 UTC (History)
1 user (show)

Fixed In Version: berusky2-0.10-13.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-07 23:06:28 UTC


Attachments (Terms of Use)
build.log (42.67 KB, text/plain)
2017-02-17 03:25 UTC, Fedora Release Engineering
no flags Details
root.log (106.40 KB, text/plain)
2017-02-17 03:26 UTC, Fedora Release Engineering
no flags Details
state.log (623 bytes, text/plain)
2017-02-17 03:26 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 03:25:54 UTC
Your package berusky2 failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17711407

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 03:25:59 UTC
Created attachment 1251575 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 03:26:02 UTC
Created attachment 1251576 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 03:26:05 UTC
Created attachment 1251577 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 11:24:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-06-30 13:08:31 UTC
berusky2-0.10-13.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9e2db5751a

Comment 6 Fedora Update System 2017-06-30 20:26:59 UTC
berusky2-0.10-13.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9e2db5751a

Comment 7 Fedora Update System 2017-07-07 23:06:28 UTC
berusky2-0.10-13.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.